newSWFInput_allocedBuffer(3)

NAME
newSWFInput_allocedBuffer - same as above but needs to be freed

SYNOPSIS
#include <ming.h>

SWFInput newSWFInput_allocedBuffer
(
    unsigned char *buffer,
    int length
);

PARAMETERS

unsigned char *buffer
    Not Documented.

int length
    Not Documented.

DESCRIPTION
Same as above but needs to be freed.